
.compare-row { margin-bottom:0; margin-right:-15px;margin-left:-15px; }
.container-compare {
	padding:40px 0px;
	text-align:left;
	background:transparent linear-gradient(180deg, #2cacad 14%, #1c6262 86%) no-repeat scroll center bottom / 100% auto;
}
.compare-table > thead, .compare-table > tbody, .compare-table > tfoot,
.compare-table > thead > tr, .compare-table > thead > th, .compare-table > thead > td,
.compare-table > tbody > tr, .compare-table > tbody > th, .compare-table > tbody > td,
.compare-table > tfoot > tr, .compare-table > tfoot > th, .compare-table > tfoot > td, .compare-table div { border:0px !important; }

.compare-table { display: table; width: 100%; border-collapse:collapse;border:0px solid #17e5d3 !important;table-layout:fixed !important; }
.compare-table > thead > tr > th, .compare-table div.thead div.th { display: table-cell; text-align:center !important;color:#fff !important;padding-bottom:30px; }
.compare-table > thead > tr > th > .compare-pic, .compare-table div.thead div.th .compare-pic { margin: 20px 0px 10px; }
.compare-table > thead > tr > th > span, .compare-table div.thead div.th span { display:block;color:#000 !important;font-size:1.8em !important; }
.compare-table > tbody > tr > th, .compare-table div.tbody div.th { display: table-cell; padding:0.5em 1em !important;border:1px solid #17e5d3 !important;background:none;color:#fff;text-align:center;font-size:0.9em; }
.compare-table > tbody > tr > td, .compare-table div.tbody div.td { display: table-cell; padding:0.85em 1em !important;border:1px solid #17e5d3 !important;background:none;color:#fff;text-align:center;font-size:0.9em; }
.compare-table > tbody > tr > td:first-child, .compare-table div.tbody div.td:first-child { background: #fff;color:#000;text-align:center;text-transform:uppercase;font-weight:700; }
.compare-table > tfoot > tr > th, .compare-table > tfoot > tr > td, .compare-table div.tfoot div.th, .compare-table div.tfoot div.td { display: table-cell; padding:0.5em 1em !important;border:0px solid #17e5d3 !important;background:none;color:#fff;text-align:center;font-size:0.8em;font-weight:400; }
.compare-table > tfoot > tr > td .btn--cta-main, .compare-table div.tfoot div.td .btn--cta-main {
	border:0px;background: #17e5d3 !important;color:#fff;margin-top:0.5rem;border:0px solid #fff;border-radius:16px;padding:0.3rem 1rem !important;font-size:1.1rem;font-weight:500;
}
.compare-table div.td, .compare-table div.th { width: auto; overflow: hidden; }
.compare-price { border:0px;color:#fefefe;display:block;margin-top:0.5rem;padding:0.5rem 0.9rem;font-size:2rem;text-align:center;font-weight:600; }
.compare-price-cur { font-size:1.3rem; }


@media (max-width: 1400px) {
	.compare-table {
		font-size: 0.9em;
	}
}

@media (max-width: 1280px) {
	.compare-table {
		font-size: 0.8em;
	}
}

.container-compare .button-compare { font-size:1.6em;text-transform:uppercase;border:2px solid #02d4b9;background:transparent;color:#fff;border-radius:40px;margin:30px auto;padding:16px 20px 10px; }
.container-compare #compare-collapsed { padding:30px 0px; }
#button-compare { color:#fff;text-decoration:none;}
#close-compare { color:#fff; }
#close-compare .glyphicon-close { font-size:3em;}
/*02d4b9*/

.container-compare h2 {
    color: #00c4d2;
    font-family: geomanistlight,Arial,Helvetica Neue,Helvetica,sans-serif;
    font-size: 2em;
    font-weight: 300;
}
.pull-right {
  float: right !important;
}
a.right.carousel-control { background:none; }
a.left.carousel-control { background:none; }

/*
a.right.carousel-control { background:none;margin-right:-3.5em }
a.left.carousel-control { background:none;margin-left:-4em; }
*/

.carousel-control > span { background:#fff;padding:1.5em 0.75em;border-radius:10px; }

.img-responsive,
 div.thumbnail > img,
 div.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
